body {
    background: #fff;
    color: #333;
    font-family: "Open Sans", sans-serif;
}

a {
    color: #c00000;
    transition: 0.25s;
}

a:hover, a:active {
    outline: none;
    text-decoration: underline;
}

p {
    padding: 0;
    margin: 0 0 20px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    margin: 0 0 20px 0;
    padding: 0;
    font-family: "Open Sans Condensed", sans-serif !important;
}
.h1, .ah2, .h3, .h4, .h5, .h6 {
    font-weight: bold;
}
.condensed {
    font-family: "Open Sans Condensed", sans-serif !important;
}
/*-------------------------------------
# Header
--------------------------------------*/
#header {
    padding: 20px 0;
    height: 80px;
    transition: all 0.5s;
    z-index: 997;
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}

#header #logo h1 {
    font-size: 40px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
}

#header #logo h1 a {
    color: #0c2e8a;
    line-height: 1;
    display: inline-block;
}

#header #logo h1 a span {
    color: #50d8af;
}

#header #logo img {
    padding: 0;
    margin: 0;
}

@media (max-width: 768px) {
    #header {
        padding: 20px 0;
        height: 80px;
    }
    #header #logo h1 {
        font-size: 36px;
    }
    #header #logo img {
        max-height: 36px;
    }
}
.contact a {
    margin: 0 20px;
}
.contact-icon {
    color: #333;
    font-size: 32px;
}
.contact-icon:hover {
    color: #fc0000;
    transition: 0.25s;
}
.box {
    box-shadow: 0px 0px 30px rgb(73 78 92 / 15%);
    background: #fff;
    transition: 0.4s;
}
a.btn-readmore {
    font-weight: bold;
    border: 2px solid #000000;
}
a.btn-readmore:hover {
    color: #ffffff;
    background-color: #000000;
    transition: 0.25s;
}
a.btn-vote {
    bottom: 20px;
    right: 20px;
    left: 20px;
}
.box-vote h2 {
    margin-bottom: 80px !important;
}
/*
@media (min-width: 768px) {
    a.btn-readmore {
        position: absolute;
        bottom: 0;
    }
}
*/
.item-responsive {
    position: relative; /* относительное позиционирование */
}
.item-responsive:before {
    display: block; /* отображать элемент как блок */
    content: ""; /* содержимое псевдоэлемента */
    width: 100%; /* ширина элемента */
}
.item-16by9 {
    padding-top: 56,25%; /* (9:16)*100% */
}
.item-responsive>.content {
    position: absolute; /* абсолютное положение элемент */
    /* положение элемента */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* При необходимости (для блоков, имеющих данные классы) */
.item-4by3 {
    padding-top: 75%; /* (3:4)*100% */
}
.item-2by1 {
    padding-top: 50%; /* (1:2)*100% */
}
.item-1by1 {
    padding-top: 100%; /* (1:1)*100% */
}

h5 {
    color: #222222;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 10px 0 !important;
}

h6 {
    color: #222222;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    margin: 10px 0 0 0 !important;
}
.h0 {
    font-size: 3.5rem;
}
.banner {
    height: 100vh;
    background-image: url(/img/bg2.jpg);
    background-size: cover;
    background-position: center top;
    margin-top: -80px;
}
.banner-inner {
    position: absolute;
    background-color: #28a745eb;
}
.banner-calc {
    bottom: 10%;
    left: 50%;
    width: auto;
    transform: translateX(-50%);
}
.banner-calc a.btn {
    font-size: 1.8em;
}
.banner-header {
    bottom: 45%;
    right: 0;
}
.banner-vin {
    bottom: 30%;
    left: 0;
}
.banner-header h1 {
    text-align: right;
}
.square-img {
    position: relative;
}
.square-img:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}
.square-img img {
    position: absolute; /* Take your picture out of the flow */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; /* Make the picture taking the size of it's parent */
    width: 100%; /* This if for the object-fit */
    height: 100%; /* This if for the object-fit */
    object-fit: cover; /* Equivalent of the background-size: cover; of a background-image */
    object-position: center;
}
.num-badge {
    line-height: 1.5em;
    width: 1.5em;
}
.photo-header {
    bottom: 32px;
    width: 100%;
    color: #fff;
    background-color: rgba(119, 0, 0, .77);
    font-size: 24px;
    line-height: 32px;
    font-weight: 300;
}
.sticky-wrapper {
    position: relative;
    background-color: #00000040;
    z-index: 50;
}
.is-sticky #header {
    background-color: #00000080;
}
#logo a {
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    line-height: 40px;
}
#header {
    letter-spacing: 1px;
}
#calculator .input-group-text, #calculator .custom-select, #calculator input {
    font-size: 1.25rem;
}
#calculator .form-control {
    height: unset;
}
#calculator .sum, .fs175 {
    font-size: 1.75rem;
}
.calc-legend, .fs125 {
    font-size: 1.25rem;
}
#messengers {
    position: fixed;
    bottom: 0;
    font-size: 2rem;
    abackground-color: #ffffff;
}
#modal-messengers {
    font-size: 1.5rem;
}
#messengers i, #modal-messengers i {
    padding: .5rem;
    color: #ffffff;
}
#messengers .m-viber, #modal-messengers .m-viber {
    background-color: #59267c;
}
#messengers .m-telegram, #modal-messengers .m-telegram {
    background-color: #0088cc;
}
#messengers .m-phone {
    background-color: #25d366;
}
#messengers a {
    display: block;
    width: 100%;
    height: 100%;
}
#messengers .col:hover, #modal-messengers .col:hover {
    opacity: .8;
}
.message-success {
    position: absolute;
    margin-left: -15px;
    background-color: #25d366;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #ffffff;
    display: none;
    z-index: 3;
}
.message-success-text {
    display: none;
    color: #25d366;
}
.modal-dialog {
    min-width: 90% !important;
}
.h4 {
    font-size: 1.25rem !important;
}
.text-warning {
    color: #fd7e14 !important;
}
.bg-warning, .btn-danger, .bg-danger, .sticky-wrapper, .is-sticky #header {
    background-color: #fd7e14 !important;
    border-color: #fd7e14 !important;
}
#contacts a, #connect a {
    color: #fd7e14;
}
#contacts a:hover, #connect a:hover {
    color: #fd7e14;
}
#header {position: absolute;}